{
	"format_version": "1.8.0",
	"animations": {
		"animation.tornado0.TP": {
			"loop": true,
			"bones": {
				"TP": {
					"position": [
						0,
						0,
						0
					]
				}
			}
		},
		"animation.spout0.SP": {
			"loop": true,
			"bones": {
				"SP": {
					"position": [
						0,
						0,
						0
					]
				}
			}
		}
	}
}